pango-sharp 2.12.0.0 Gtk# is thread aware, but not thread safe; See the Gtk# Thread Programming for details. GLib.Object Represents the set of fonts available for a particular rendering system. This is a virtual object with implementations being specific to particular rendering systems.
- Constructor
  2.12.0.0
  Protected constructor
- Constructor
  2.12.0.0
  System.Obsolete
  a
  Protected Constructor.
  Chain to this constructor if you have manually registered a native value for your subclass.
- Constructor
  2.12.0.0
  Pointer to the C object.
  Internal constructor

  This is an internal constructor, and should not be used by user code.

- Property
  2.12.0.0
  Pango.FontFamily[] List all families for a fontmap. a
- Property
  2.12.0.0
  GLib.GType GType Property. a Returns the native value for .
- Method
  2.12.0.0
  System.Obsolete
  System.Int32 `` a List all families for a fontmap. a
- Method
  2.12.0.0
  Pango.Font `` `` a the font will be used with a describing the font to load Load the font in the fontmap that is the closest match for . the font loaded, or if no font matched.
- Method
  2.12.0.0
  Pango.Fontset `` `` `` a the font will be used with a describing the font to load a the fonts will be used for Load a set of fonts in the fontmap that can be used to render a font matching . the fontset, or if no font matched.